---
layout: default
---
<div class="section no-pad-bot" id="index-banner">
  <div class="container">
    <div class="header center">
      <h1>Is your website GDPR compliant?</h1>
      <h3>
        This website is an open source project to help companies become GDPR compliant.
      </h3>
      <div style="text-align:center; margin-bottom: 50px; margin-top: 50px;">
        <img src="/assets/img/home/gdpr.jpg" alt="gdpr" class="img-gpdr" style="max-width: 400px;">
      </div>
      <span style="font-size: 20pt;">Input your site URL here:</span>
      <input type="text" id="website-to-check" name="url-name" style="font-size: 20pt;">
      <p id="url-error" style="display: none; color: darkred; font-size: 12pt;">Please enter a valid url</p><br>
      <button class="btn" id="check-url">Check GDPR Compliance</button>
      <div>
        <h3>
          <a href="https://gitlab.com/viperdev/open/gdpr-checklist.eu">Help us out!</a>
        </h3>
      </div>
    </div>
  </div>
</div>

<div id="gdpr-result" style="display:none;">
  <div class="container">
    <div class="section">
      <!--   Results Section   -->
      <div class="row">
        <div class="col m12">
          <div id="gdpr-output-scripts" style="display:none;">
          </div>
          <div id="gdpr-output-other" style="display:none;">
          </div>
          <div id="gdpr-output-iframe" style="display:none;">
          </div>
        </div>
      </div>

    </div>
  </div>
</div>

<div class="container last-post">
<section>
    <h4>Latest Post</h4>
    <ul class="collection">
    {% for post in site.posts %}
    <li class="collection-item avatar">
      {% assign date_format = site.minima.date_format | default: "%m/%d" %}
      <div class="date-post">{{ post.date | date: date_format }}</div>
      <a class="post-link" href="{{ post.url | relative_url }}">
        <span class="title"><h4>{{ post.title | escape }}</h4></span>
      </a>
      <p>
         <img src="{{ absolute_url }}/assets/img/blog/{{ post.image.feature }}" alt="post_feature" class="img-feature-home"/>
         {{ post.content | truncatewords: 20 }}
      </p>
      <a href="{{ post.url | relative_url }}" class="secondary-content"><i class="material-icons">navigate_next</i></a>
    </li>
    {% endfor %}
    </ul>
</section>
</div>
